/*PC Tab
----------------------------------------*/
@media screen and (min-width:641px){

}
/*PC
----------------------------------------*/
@media screen and (min-width:981px){
	#point dt{
		margin-bottom:15px;
	}
}

/*Tablet
----------------------------------------*/
@media screen and (min-width:641px) and (max-width:980px){
	#point dt{
		margin-bottom:3%;
	}

}
/*Phone
----------------------------------------*/
@media screen and (max-width:640px){
	#point dt{
		margin-bottom:3%;
	}
}
